<?xml version="1.0" encoding="UTF-8"?><song><aka>Kurtuluş Şiiri</aka>
<capo>3</capo>
<lyrics>[V1]
.C            G
 İsa Mesih çarmıhta öldün
.    Am              G
 Ve dirildin bizim için
.C               G
 Şimdi günahlarımı affet
.    Am                 G          C
 Kurtarıcım, Rab'bim ve Arkadaşım ol

[V2]
.   Dm                 G
 // Hayatımı değiştir ve yenile
. Am                 G      C
 Senin için yaşamama yardım et //</lyrics>
<author>Süper Kitap Amerika CBN Televizyon.</author>
<title>İsa Mesih Çarmıhta Öldün</title>
<key>Eb</key>
</song>